<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8"/>
    <title>monsite</title>
  </head>
  <body>

    <header>
      <h1>Mon site à moi</h1>
      <ul>
        <li><img src= "./img/zen.jpeg" alt="zen"> </li>
        <li><img src= "./img/ballon.jpeg" alt="ballon"> </li>
        <li><img src= "./img/roue.jpeg" alt="roue"> </li>
      </ul>
    </header>

    <main>
      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent imperdiet eget justo non scelerisque. Nam at eleifend sapien, vel sollicitudin metus. Nunc urna urna, scelerisque vel velit sit amet, eleifend accumsan nisi. Sed non tincidunt purus, at porta augue. Proin aliquam mauris in tellus consequat, id volutpat sapien euismod. Aliquam in tempor dolor. Praesent vel ornare purus. Nam pretium lacus ut urna ullamcorper, eu ornare ex pellentesque. In egestas elit et rhoncus tincidunt</p>
      <nav>
        <ul>
          <li><a href="https://Musique.com">Musique</a></li>
          <li><a href="https://Photos.com">Photos</a></li>
          <li><a href="https://Amis.com">Amis</a></li>
          <li><a href="https://Liens.com">Liens</a></li>
        </ul> 
      </nav>
    </main>

    <footer>
      <p>contact: moi@exemple.fr </p>
      <p>Copyright (c)exemple.org - 2021 </p>
    </footer>
    
  </body>
</html>
